nvidia的1.0.9629版本,3D game问题。

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

nvidia的1.0.9629版本,3D game问题。

#1

帖子 eexpress » 2006-11-10 21:38

网上搜索,看到一堆此版本下,3D游戏完蛋的。我怎么今天就会让源升级哦。碰死。现在3个3D的,启动就自动重启x。一个wine的Zuma,屏幕分辨率不认宽屏了。

注:beryl都正常。

[升级] linux-restricted-modules-2.6.17-10-generic 2.6.17.5-12~amaranth -> 2.6.17
.6-2~amaranth
[升级] linux-restricted-modules-common 2.6.17.5-12~amaranth -> 2.6.17.6-2~amaran
th
[升级] nvidia-glx 1.0.9625+2.6.17.5-12~amaranth -> 1.0.9629+2.6.17.6-2~amaranth

翻出9625的包,才退回。已经设置hold了。不给我玩opengl,简直要命。
sudo aptitude hold nvidia-glx linux-restricted-modules-2.6.17-10-generic linux-restricted-modules-common
上次由 eexpress 在 2006-11-14 20:36,总共编辑 1 次。
● 鸣学
头像
oneleaf
论坛管理员
帖子: 10229
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2006-11-10 23:02

这个应该不是ubuntu官方的内核。是第三方打包的。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-11-10 23:09

是啊。早上了贼船了。手工回退了2次,2个版本,都不对头了。
● 鸣学
db_lobster
帖子: 168
注册时间: 2006-10-11 19:30
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 db_lobster » 2006-11-11 1:40

自己编译的驱动完全没有问题。 爽啊。
可惜 最新的 9742 编译不了。不解。。。
回复

回到 “常用硬件支持”